// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 46;
	objects = {

/* Begin PBXFileReference section */
		8707C7A118DFBE46005EE8DD /* accessLogHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = accessLogHelp.html; sourceTree = "<group>"; };
		870AEABD182484B4005980EA /* plugin.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = plugin.png; sourceTree = "<group>"; };
		870C1FE617D9C90500E7B72D /* noa.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = noa.js; sourceTree = "<group>"; };
		870C1FEC17D9C99F00E7B72D /* lib.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = lib.js; sourceTree = "<group>"; };
		870C1FED17D9C9A500E7B72D /* dom.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = dom.js; sourceTree = "<group>"; };
		870C1FEE17D9C9BF00E7B72D /* abdomen.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = abdomen.png; sourceTree = "<group>"; };
		870C1FEF17D9C9BF00E7B72D /* arrowDown.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = arrowDown.png; sourceTree = "<group>"; };
		870C1FF017D9C9BF00E7B72D /* arrowLeft.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = arrowLeft.png; sourceTree = "<group>"; };
		870C1FF117D9C9BF00E7B72D /* arrowRight.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = arrowRight.png; sourceTree = "<group>"; };
		870C1FF217D9C9BF00E7B72D /* arrowUp.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = arrowUp.png; sourceTree = "<group>"; };
		870C1FF317D9C9BF00E7B72D /* add-field.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "add-field.png"; sourceTree = "<group>"; };
		870C1FF417D9C9BF00E7B72D /* bluegem.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = bluegem.png; sourceTree = "<group>"; };
		870C1FF517D9C9BF00E7B72D /* camera.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = camera.png; sourceTree = "<group>"; };
		870C1FF617D9C9BF00E7B72D /* calendar.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = calendar.png; sourceTree = "<group>"; };
		870C1FF717D9C9BF00E7B72D /* close.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = close.png; sourceTree = "<group>"; };
		870C1FF817D9C9BF00E7B72D /* checkGreen.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = checkGreen.png; sourceTree = "<group>"; };
		870C1FF917D9C9BF00E7B72D /* docSmall.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = docSmall.png; sourceTree = "<group>"; };
		870C1FFA17D9C9BF00E7B72D /* expand.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = expand.png; sourceTree = "<group>"; };
		870C1FFB17D9C9BF00E7B72D /* flag.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = flag.png; sourceTree = "<group>"; };
		870C1FFC17D9C9BF00E7B72D /* gear.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = gear.png; sourceTree = "<group>"; };
		870C1FFD17D9C9BF00E7B72D /* hammer.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = hammer.png; sourceTree = "<group>"; };
		870C1FFE17D9C9BF00E7B72D /* human.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = human.png; sourceTree = "<group>"; };
		870C1FFF17D9C9BF00E7B72D /* help.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = help.png; sourceTree = "<group>"; };
		870C200017D9C9BF00E7B72D /* info.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = info.png; sourceTree = "<group>"; };
		870C200117D9C9BF00E7B72D /* list.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = list.png; sourceTree = "<group>"; };
		870C200217D9C9BF00E7B72D /* menu.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = menu.png; sourceTree = "<group>"; };
		870C200317D9C9BF00E7B72D /* outArrow.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = outArrow.png; sourceTree = "<group>"; };
		870C200417D9C9BF00E7B72D /* printer.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = printer.png; sourceTree = "<group>"; };
		870C200517D9C9BF00E7B72D /* reduce.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = reduce.png; sourceTree = "<group>"; };
		870C200617D9C9BF00E7B72D /* redgem.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = redgem.png; sourceTree = "<group>"; };
		870C200717D9C9BF00E7B72D /* redPin.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = redPin.png; sourceTree = "<group>"; };
		870C200817D9C9BF00E7B72D /* remove-field.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "remove-field.png"; sourceTree = "<group>"; };
		870C200917D9C9BF00E7B72D /* search.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = search.png; sourceTree = "<group>"; };
		870C200A17D9C9BF00E7B72D /* selection.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = selection.png; sourceTree = "<group>"; };
		870C200B17D9C9BF00E7B72D /* tb_outliner_off.tiff */ = {isa = PBXFileReference; lastKnownFileType = image.tiff; path = tb_outliner_off.tiff; sourceTree = "<group>"; };
		870C200C17D9C9BF00E7B72D /* tb_outliner_on.tiff */ = {isa = PBXFileReference; lastKnownFileType = image.tiff; path = tb_outliner_on.tiff; sourceTree = "<group>"; };
		870C200F17D9C9F900E7B72D /* help.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = help.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		870C201017D9C9F900E7B72D /* index.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = index.html; sourceTree = "<group>"; };
		870C201117D9C9F900E7B72D /* top.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = top.php; sourceTree = "<group>"; };
		870C201217D9C9F900E7B72D /* noa.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = noa.php; sourceTree = "<group>"; };
		870C201317D9CA1200E7B72D /* noaHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = noaHelp.html; sourceTree = "<group>"; };
		870C201517D9CA5100E7B72D /* login.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = login.js; sourceTree = "<group>"; };
		870C201617D9CB5F00E7B72D /* neuron.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = neuron.js; sourceTree = "<group>"; };
		870C201717D9CC0D00E7B72D /* server.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = server.php; sourceTree = "<group>"; };
		870C201817D9CECC00E7B72D /* cfg.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = cfg.php; sourceTree = "<group>"; };
		870C201917D9CF7100E7B72D /* localStorage.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = localStorage.js; sourceTree = "<group>"; };
		870C201A17D9D29200E7B72D /* dataCenter.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = dataCenter.js; sourceTree = "<group>"; };
		870C201C17D9D49E00E7B72D /* tools.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = tools.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		870C201D17D9D49E00E7B72D /* toolEditor.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = toolEditor.js; sourceTree = "<group>"; };
		870C201E17D9D49E00E7B72D /* tools.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = tools.js; sourceTree = "<group>"; };
		870C201F17D9D49E00E7B72D /* tools.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = tools.php; sourceTree = "<group>"; };
		870C202017D9D49E00E7B72D /* toolMenuHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = toolMenuHelp.html; sourceTree = "<group>"; };
		870C202117D9D49E00E7B72D /* toolMenuEditorHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = toolMenuEditorHelp.html; sourceTree = "<group>"; };
		870C202417DA90B300E7B72D /* chart.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = chart.js; sourceTree = "<group>"; };
		870C202617DA9B4700E7B72D /* cellEditor.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = cellEditor.js; sourceTree = "<group>"; };
		870C202717DA9B4700E7B72D /* cellEditorWorker.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = cellEditorWorker.js; sourceTree = "<group>"; };
		870C202817DA9B4700E7B72D /* cellEditorHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = cellEditorHelp.html; sourceTree = "<group>"; };
		870C202917DA9B4700E7B72D /* groupCellEditorHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = groupCellEditorHelp.html; sourceTree = "<group>"; };
		870C202B17DAA0A400E7B72D /* calendar.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = calendar.js; sourceTree = "<group>"; };
		870D105B191240FF009A2BBB /* holidayWorker.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = holidayWorker.js; sourceTree = "<group>"; };
		871ADC5917DAF649002308D1 /* insHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = insHelp.html; sourceTree = "<group>"; };
		871ADC5B17DAF92C002308D1 /* problemList.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = problemList.js; sourceTree = "<group>"; };
		871ADC5C17DAF92C002308D1 /* problemList.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = problemList.php; sourceTree = "<group>"; };
		871ADC5D17DAF92C002308D1 /* problemListHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = problemListHelp.html; sourceTree = "<group>"; };
		871ADC5F17DB0CB8002308D1 /* multiThread.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = multiThread.js; sourceTree = "<group>"; };
		871ADC6017DB0CB8002308D1 /* polling.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = polling.js; sourceTree = "<group>"; };
		871ADC6217DB1898002308D1 /* templateMenu.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = templateMenu.js; sourceTree = "<group>"; };
		871ADC6317DB1898002308D1 /* templateHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = templateHelp.html; sourceTree = "<group>"; };
		871ADC6517DB2464002308D1 /* addAnyPage.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = addAnyPage.js; sourceTree = "<group>"; };
		871ADC6717DB2668002308D1 /* form.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = form.css; sourceTree = "<group>"; };
		871ADC6817DB2668002308D1 /* formTemplate.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = formTemplate.js; sourceTree = "<group>"; };
		871ADC6A17DB2668002308D1 /* formEditor.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = formEditor.js; sourceTree = "<group>"; };
		871ADC6D17DB2668002308D1 /* formHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = formHelp.html; sourceTree = "<group>"; };
		871ADC6E17DB2668002308D1 /* formEditorHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = formEditorHelp.html; sourceTree = "<group>"; };
		871ADC6F17DB2668002308D1 /* formTemplateHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = formTemplateHelp.html; sourceTree = "<group>"; };
		8725EE1C190513D200D77C2D /* zoom.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = zoom.png; sourceTree = "<group>"; };
		872662D918261FE400FFEA63 /* callHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = callHelp.html; sourceTree = "<group>"; };
		872FA82B196FC9FF00CE1BD0 /* printBill.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = printBill.php; sourceTree = "<group>"; };
		872FA82C1970B3E900CE1BD0 /* printAllPages.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = printAllPages.php; sourceTree = "<group>"; };
		873038301943D228008F52CC /* globalList.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = globalList.js; sourceTree = "<group>"; };
		873038311943D228008F52CC /* globalList.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = globalList.php; sourceTree = "<group>"; };
		8734AD8519823BBE00CDC19A /* accessLog.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = accessLog.js; sourceTree = "<group>"; };
		8738F2221A9431DA00BD30F4 /* ins.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = ins.js; sourceTree = "<group>"; };
		8738F2231A95B82200BD30F4 /* printPDF.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = printPDF.php; sourceTree = "<group>"; };
		8738F2311A95BF8000BD30F4 /* usageEditor.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = usageEditor.js; sourceTree = "<group>"; };
		8738F2321A95BF9100BD30F4 /* groupEditor.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = groupEditor.js; sourceTree = "<group>"; };
		87400BA319E37160007DAE34 /* printSlip.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = printSlip.php; sourceTree = "<group>"; };
		8740E3651974CBDA008D4726 /* searchHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = searchHelp.html; sourceTree = "<group>"; };
		8744129F19B7DC8C00C08D52 /* checkerHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = checkerHelp.html; sourceTree = "<group>"; };
		87445F591851AEC200D48DB7 /* standardCenterHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = standardCenterHelp.html; sourceTree = "<group>"; };
		8746538D19E64A7A00AF8741 /* printSlipHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = printSlipHelp.html; sourceTree = "<group>"; };
		874B5AE218E2B5AA001D25C6 /* vinPrefHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = vinPrefHelp.html; sourceTree = "<group>"; };
		8755D32B1851392C0017A770 /* standardCenter.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = standardCenter.js; sourceTree = "<group>"; };
		876E464018B4554F00BA08D9 /* listMaker.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = listMaker.js; sourceTree = "<group>"; };
		876E464118B4556300BA08D9 /* listMaker.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = listMaker.php; sourceTree = "<group>"; };
		876E464218B5E3ED00BA08D9 /* listMakerHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = listMakerHelp.html; sourceTree = "<group>"; };
		876E464318B734EE00BA08D9 /* listMakerPrefHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = listMakerPrefHelp.html; sourceTree = "<group>"; };
		876E6420194D953D003B2258 /* lib.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = lib.php; sourceTree = "<group>"; };
		876E73D31A931E5700FB61D7 /* test.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = test.php; sourceTree = "<group>"; };
		876E73D41A931E6100FB61D7 /* test.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = test.js; sourceTree = "<group>"; };
		87703FF1198A02DF00606B6B /* palleteHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = palleteHelp.html; sourceTree = "<group>"; };
		8771D4EA1B2FAE8500368000 /* file.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = file.png; sourceTree = "<group>"; };
		8775492F1BA0094700113CDF /* inPatientFinder.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = inPatientFinder.js; sourceTree = "<group>"; };
		8778ED1A1A9950690024EDC6 /* top.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = top.js; sourceTree = "<group>"; };
		8785D18D199437BF007B8AD1 /* ccAnarizer.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = ccAnarizer.js; sourceTree = "<group>"; };
		8794A33819DBE43000370D2E /* TemplateIcon2x.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = TemplateIcon2x.png; sourceTree = "<group>"; };
		8794A33B19DBE6B500370D2E /* noa.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = noa.css; sourceTree = "<group>"; };
		8794A33C19DBE75500370D2E /* base.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = base.css; sourceTree = "<group>"; };
		8795C5AD1970D7B500BB470F /* printLog.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = printLog.php; sourceTree = "<group>"; };
		8795DD8918FDE5A800AA9258 /* swap.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = swap.png; sourceTree = "<group>"; };
		8795F73018474BE900F7DD2E /* diseaseEditor.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = diseaseEditor.js; sourceTree = "<group>"; };
		8795F73118474BE900F7DD2E /* disease.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = disease.js; sourceTree = "<group>"; };
		8795F73318474BE900F7DD2E /* diseaseHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = diseaseHelp.html; sourceTree = "<group>"; };
		8795F73418474BE900F7DD2E /* diseaseEditorHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = diseaseEditorHelp.html; sourceTree = "<group>"; };
		8795F73518474BE900F7DD2E /* aliasHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = aliasHelp.html; sourceTree = "<group>"; };
		8795F736184959C000F7DD2E /* vinCalcCheker.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = vinCalcCheker.js; sourceTree = "<group>"; };
		8795F737184EA4E400F7DD2E /* vinCheckDialog.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = vinCheckDialog.html; sourceTree = "<group>"; };
		879DA5B318889E6800DB420A /* garbage-can.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "garbage-can.png"; sourceTree = "<group>"; };
		879EF8D519FA58A3006FCC3D /* vinTemplateHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = vinTemplateHelp.html; sourceTree = "<group>"; };
		87A3242B18101233009E2E14 /* callCenter.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = callCenter.js; sourceTree = "<group>"; };
		87ACD37619D54CD900B7DC52 /* frameWork.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = frameWork.js; sourceTree = "<group>"; };
		87AE24871AC3906F007088DA /* prescHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = prescHelp.html; sourceTree = "<group>"; };
		87AE24891AC39C0F007088DA /* prefMenu.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = prefMenu.html; sourceTree = "<group>"; };
		87AE248A1AC3A261007088DA /* prefMenu.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = prefMenu.js; sourceTree = "<group>"; };
		87BC5F4618A3B5B2005089DC /* star.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = star.png; sourceTree = "<group>"; };
		87BC5F4718A3B778005089DC /* star_white.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = star_white.png; sourceTree = "<group>"; };
		87C1D12717ED77840043F1E9 /* timer-set.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = "timer-set.png"; sourceTree = "<group>"; };
		87C6C813184DBF4300710DAC /* vinCalcCheckerHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = vinCalcCheckerHelp.html; sourceTree = "<group>"; };
		87CA21AF19ABE9250010C77C /* postIt.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = postIt.php; sourceTree = "<group>"; };
		87CB22431B0DBB22006EAAF4 /* linkCell.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = linkCell.js; sourceTree = "<group>"; };
		87CB22441B0EB46F006EAAF4 /* linkHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = linkHelp.html; sourceTree = "<group>"; };
		87D147CF1926B90F00CD059F /* universalWorker.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = universalWorker.js; sourceTree = "<group>"; };
		87D628DB1A94933E00861EA4 /* slip.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = slip.js; sourceTree = "<group>"; };
		87D628DF1A95A7AC00861EA4 /* presc.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = presc.js; sourceTree = "<group>"; };
		87D636BC18A0758900F8F8D0 /* toolEditor.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = toolEditor.php; sourceTree = "<group>"; };
		87D636BF18A5C51900F8F8D0 /* cautionHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = cautionHelp.html; sourceTree = "<group>"; };
		87D636C118AD9D6100F8F8D0 /* search.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = search.php; sourceTree = "<group>"; };
		87D636C218AD9DAB00F8F8D0 /* search.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = search.js; sourceTree = "<group>"; };
		87D8627817DB55C0002B3308 /* vin.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = vin.css; sourceTree = "<group>"; xcLanguageSpecificationIdentifier = xcode.lang.css; };
		87D8627917DB55C0002B3308 /* vin.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = vin.js; sourceTree = "<group>"; };
		87D8627A17DB55C0002B3308 /* vin.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = vin.php; sourceTree = "<group>"; };
		87D8627B17DB55C0002B3308 /* vinFilter.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = vinFilter.js; sourceTree = "<group>"; };
		87D8627C17DB55C0002B3308 /* vinFilterHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = vinFilterHelp.html; sourceTree = "<group>"; };
		87D8627D17DB55C0002B3308 /* vinHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = vinHelp.html; sourceTree = "<group>"; };
		87D8627E17DC0AFF002B3308 /* postServer.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = postServer.php; sourceTree = "<group>"; };
		87D8627F17DC0AFF002B3308 /* vinServer.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = vinServer.php; sourceTree = "<group>"; };
		87D8628217DC754C002B3308 /* chartFInder.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = chartFInder.js; sourceTree = "<group>"; };
		87D8628517DC84F9002B3308 /* lvdSearch.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = lvdSearch.js; sourceTree = "<group>"; };
		87D8628617DC84F9002B3308 /* lvdSearch.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = lvdSearch.php; sourceTree = "<group>"; };
		87D8628817DDF2D4002B3308 /* layout.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = layout.php; sourceTree = "<group>"; };
		87D8628917DDF2D4002B3308 /* layout.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = layout.js; sourceTree = "<group>"; };
		87D8628A17DDF2D4002B3308 /* layoutHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = layoutHelp.html; sourceTree = "<group>"; };
		87D8628C17DE8E8A002B3308 /* preference.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = preference.js; sourceTree = "<group>"; };
		87D8628D17DE8E8A002B3308 /* preference.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = preference.php; sourceTree = "<group>"; };
		87D8628E17DE8E8A002B3308 /* preferenceHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = preferenceHelp.html; sourceTree = "<group>"; };
		87D8629117DF1973002B3308 /* patientRegister.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = patientRegister.css; sourceTree = "<group>"; };
		87D8629217DF1973002B3308 /* patientRegister.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = patientRegister.js; sourceTree = "<group>"; };
		87D8629317DF1973002B3308 /* patientRegister.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = patientRegister.php; sourceTree = "<group>"; };
		87D8629417DF1973002B3308 /* patientRegisterHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = patientRegisterHelp.html; sourceTree = "<group>"; };
		87D8629617E07B4A002B3308 /* postIt.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = postIt.js; sourceTree = "<group>"; };
		87D8629717E07B4A002B3308 /* postItHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = postItHelp.html; sourceTree = "<group>"; };
		87D8629D17E52EA0002B3308 /* messenger.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = messenger.js; sourceTree = "<group>"; };
		87D8629E17E52EA0002B3308 /* messengerHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = messengerHelp.html; sourceTree = "<group>"; };
		87E4180B17DAA7A100415FDA /* calendarHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = calendarHelp.html; sourceTree = "<group>"; };
		87E4180E17DAA8C200415FDA /* waitingList.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = waitingList.js; sourceTree = "<group>"; };
		87E4180F17DAA8C200415FDA /* waitingPanel.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = waitingPanel.php; sourceTree = "<group>"; };
		87E4181017DAA8C200415FDA /* waitingListHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = waitingListHelp.html; sourceTree = "<group>"; };
		87E4181117DAACF600415FDA /* getPageWorker.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = getPageWorker.js; sourceTree = "<group>"; };
		87E4181317DABBB200415FDA /* basicPage.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = basicPage.js; sourceTree = "<group>"; };
		87E4181417DABBB200415FDA /* basicPage.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = basicPage.php; sourceTree = "<group>"; };
		87E4181517DABBB200415FDA /* basicPageHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = basicPageHelp.html; sourceTree = "<group>"; };
		87E4181717DD519B00415FDA /* printLib.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = printLib.php; sourceTree = "<group>"; };
		87E74E331A6CDCB800BE122C /* arrow.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = arrow.png; sourceTree = "<group>"; };
		87EC2EAF17DEBEF0005593A3 /* groupMenuEditor.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = groupMenuEditor.js; sourceTree = "<group>"; };
		87EC2EB017DEBEF0005593A3 /* groupMenuEditor.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = groupMenuEditor.php; sourceTree = "<group>"; };
		87EC2EB117DEBEF0005593A3 /* cellPreference.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = cellPreference.php; sourceTree = "<group>"; };
		87EC2EB217DEBEF0005593A3 /* cellPreference.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = cellPreference.js; sourceTree = "<group>"; };
		87EC2EB317DEBEF0005593A3 /* cellPrefHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = cellPrefHelp.html; sourceTree = "<group>"; };
		87EC2EB417DEBEF0005593A3 /* groupPrefHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = groupPrefHelp.html; sourceTree = "<group>"; };
		87EC2EB617E00416005593A3 /* archiver.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = archiver.css; sourceTree = "<group>"; };
		87EC2EB717E00416005593A3 /* archiver.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = archiver.js; sourceTree = "<group>"; };
		87EC2EB817E00416005593A3 /* archiver.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = archiver.php; sourceTree = "<group>"; };
		87EC2EB917E00416005593A3 /* archiverHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = archiverHelp.html; sourceTree = "<group>"; };
		87EC2EBF17E3FD2B005593A3 /* imageViewer.css */ = {isa = PBXFileReference; lastKnownFileType = text.css; path = imageViewer.css; sourceTree = "<group>"; };
		87EC2EC017E3FD2B005593A3 /* imageViewer.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = imageViewer.js; sourceTree = "<group>"; };
		87EC2EC117E3FD2B005593A3 /* imageViewer.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = imageViewer.php; sourceTree = "<group>"; };
		87F869A31A3D664F0006ABD5 /* vinHistory.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = vinHistory.php; sourceTree = "<group>"; };
		87F869A41A3D665B0006ABD5 /* vinHistory.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = vinHistory.js; sourceTree = "<group>"; };
		87F869A51A3DAE9F0006ABD5 /* vinHistoryHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = vinHistoryHelp.html; sourceTree = "<group>"; };
		87F9DC311AF06D2200D2FD1A /* loginHelp.html */ = {isa = PBXFileReference; lastKnownFileType = text.html; path = loginHelp.html; sourceTree = "<group>"; };
		87F9DC321AF1A21600D2FD1A /* preferenceMini.php */ = {isa = PBXFileReference; lastKnownFileType = text.script.php; path = preferenceMini.php; sourceTree = "<group>"; };
		87F9DC331AF1A24900D2FD1A /* preferenceMini.js */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.javascript; path = preferenceMini.js; sourceTree = "<group>"; };
		87FF01F1198876E500164098 /* pen.png */ = {isa = PBXFileReference; lastKnownFileType = image.png; path = pen.png; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXGroup section */
		870C1FDF17D9C8D600E7B72D = {
			isa = PBXGroup;
			children = (
				870C1FEC17D9C99F00E7B72D /* lib.js */,
				870C1FED17D9C9A500E7B72D /* dom.js */,
				8794A33C19DBE75500370D2E /* base.css */,
				8794A33B19DBE6B500370D2E /* noa.css */,
				870C200F17D9C9F900E7B72D /* help.css */,
				8794A33819DBE43000370D2E /* TemplateIcon2x.png */,
				870C1FE817D9C93600E7B72D /* GUI */,
				87ACD37519D54C9700B7DC52 /* FrameWork */,
				870C1FE917D9C94500E7B72D /* LOGIC */,
				870C1FEA17D9C96300E7B72D /* SERVER */,
				870C1FEB17D9C97F00E7B72D /* Images */,
			);
			sourceTree = "<group>";
		};
		870C1FE817D9C93600E7B72D /* GUI */ = {
			isa = PBXGroup;
			children = (
				870C201017D9C9F900E7B72D /* index.html */,
				870C201117D9C9F900E7B72D /* top.php */,
				8778ED1A1A9950690024EDC6 /* top.js */,
				870C202217DA8FE100E7B72D /* NOA */,
				8734AD8419823B9500CDC19A /* ACCESS LOG */,
				87EC2EB517E003F4005593A3 /* ARCHIVE */,
				871ADC6417DB2445002308D1 /* ADD ANY PAGE */,
				870C202A17DAA08A00E7B72D /* CALENDAR */,
				8795F72E18474BBE00F7DD2E /* DISEASE */,
				871ADC6617DB263D002308D1 /* FORM */,
				87EC2EBE17E3FD08005593A3 /* IMAGE VIEWER */,
				87D8628717DDF2AD002B3308 /* LAYOUT */,
				870C201417D9CA3C00E7B72D /* LOGIN */,
				87D8629C17E52E80002B3308 /* MESSENGER */,
				87D8629017DF1950002B3308 /* PATIENT REGISTER */,
				871ADC5E17DB0CA0002308D1 /* POLLING */,
				87D8629517E07B20002B3308 /* POST IT */,
				87D8628B17DE8E5B002B3308 /* PREFERENCE */,
				87D628DE1A95A74C00861EA4 /* PRESCRIPTION */,
				87E4181617DD517F00415FDA /* PRINT */,
				871ADC5A17DAF8FF002308D1 /* PROBLEM LIST */,
				87D636C018AD9AC900F8F8D0 /* SEARCH */,
				876E73D21A931E3200FB61D7 /* TEST */,
				871ADC6117DB1877002308D1 /* TEMPLATE MENU */,
				870C201B17D9D47500E7B72D /* TOOLS */,
				871ADC7017DB3A52002308D1 /* VIN */,
				87E4180D17DAA89F00415FDA /* WAITING LIST */,
			);
			name = GUI;
			sourceTree = "<group>";
		};
		870C1FE917D9C94500E7B72D /* LOGIC */ = {
			isa = PBXGroup;
			children = (
				87A3242B18101233009E2E14 /* callCenter.js */,
				870C201917D9CF7100E7B72D /* localStorage.js */,
				870C201A17D9D29200E7B72D /* dataCenter.js */,
				870C201617D9CB5F00E7B72D /* neuron.js */,
				8755D32B1851392C0017A770 /* standardCenter.js */,
				870D105B191240FF009A2BBB /* holidayWorker.js */,
				87D147CF1926B90F00CD059F /* universalWorker.js */,
				8785D18D199437BF007B8AD1 /* ccAnarizer.js */,
				872662D918261FE400FFEA63 /* callHelp.html */,
				87445F591851AEC200D48DB7 /* standardCenterHelp.html */,
			);
			name = LOGIC;
			sourceTree = "<group>";
		};
		870C1FEA17D9C96300E7B72D /* SERVER */ = {
			isa = PBXGroup;
			children = (
				870C201817D9CECC00E7B72D /* cfg.php */,
				876E6420194D953D003B2258 /* lib.php */,
				870C201717D9CC0D00E7B72D /* server.php */,
				87D8627E17DC0AFF002B3308 /* postServer.php */,
				87D8627F17DC0AFF002B3308 /* vinServer.php */,
			);
			name = SERVER;
			sourceTree = "<group>";
		};
		870C1FEB17D9C97F00E7B72D /* Images */ = {
			isa = PBXGroup;
			children = (
				870C1FEE17D9C9BF00E7B72D /* abdomen.png */,
				87E74E331A6CDCB800BE122C /* arrow.png */,
				870C1FEF17D9C9BF00E7B72D /* arrowDown.png */,
				870C1FF017D9C9BF00E7B72D /* arrowLeft.png */,
				870C1FF117D9C9BF00E7B72D /* arrowRight.png */,
				870C1FF217D9C9BF00E7B72D /* arrowUp.png */,
				870C1FF317D9C9BF00E7B72D /* add-field.png */,
				870C1FF417D9C9BF00E7B72D /* bluegem.png */,
				870C1FF517D9C9BF00E7B72D /* camera.png */,
				870C1FF617D9C9BF00E7B72D /* calendar.png */,
				870C1FF717D9C9BF00E7B72D /* close.png */,
				870C1FF817D9C9BF00E7B72D /* checkGreen.png */,
				870C1FF917D9C9BF00E7B72D /* docSmall.png */,
				870C1FFA17D9C9BF00E7B72D /* expand.png */,
				8771D4EA1B2FAE8500368000 /* file.png */,
				870C1FFB17D9C9BF00E7B72D /* flag.png */,
				879DA5B318889E6800DB420A /* garbage-can.png */,
				870C1FFC17D9C9BF00E7B72D /* gear.png */,
				870C1FFD17D9C9BF00E7B72D /* hammer.png */,
				870C1FFE17D9C9BF00E7B72D /* human.png */,
				870C1FFF17D9C9BF00E7B72D /* help.png */,
				870C200017D9C9BF00E7B72D /* info.png */,
				870C200117D9C9BF00E7B72D /* list.png */,
				870C200217D9C9BF00E7B72D /* menu.png */,
				870C200317D9C9BF00E7B72D /* outArrow.png */,
				87FF01F1198876E500164098 /* pen.png */,
				870C200417D9C9BF00E7B72D /* printer.png */,
				870AEABD182484B4005980EA /* plugin.png */,
				870C200517D9C9BF00E7B72D /* reduce.png */,
				870C200617D9C9BF00E7B72D /* redgem.png */,
				870C200717D9C9BF00E7B72D /* redPin.png */,
				870C200817D9C9BF00E7B72D /* remove-field.png */,
				870C200917D9C9BF00E7B72D /* search.png */,
				870C200A17D9C9BF00E7B72D /* selection.png */,
				87BC5F4618A3B5B2005089DC /* star.png */,
				87BC5F4718A3B778005089DC /* star_white.png */,
				8795DD8918FDE5A800AA9258 /* swap.png */,
				870C200B17D9C9BF00E7B72D /* tb_outliner_off.tiff */,
				870C200C17D9C9BF00E7B72D /* tb_outliner_on.tiff */,
				87C1D12717ED77840043F1E9 /* timer-set.png */,
				8725EE1C190513D200D77C2D /* zoom.png */,
			);
			name = Images;
			sourceTree = "<group>";
		};
		870C201417D9CA3C00E7B72D /* LOGIN */ = {
			isa = PBXGroup;
			children = (
				870C201517D9CA5100E7B72D /* login.js */,
				87F9DC311AF06D2200D2FD1A /* loginHelp.html */,
			);
			name = LOGIN;
			sourceTree = "<group>";
		};
		870C201B17D9D47500E7B72D /* TOOLS */ = {
			isa = PBXGroup;
			children = (
				870C201C17D9D49E00E7B72D /* tools.css */,
				870C202017D9D49E00E7B72D /* toolMenuHelp.html */,
				870C201D17D9D49E00E7B72D /* toolEditor.js */,
				870C201E17D9D49E00E7B72D /* tools.js */,
				870C201F17D9D49E00E7B72D /* tools.php */,
				87D636BC18A0758900F8F8D0 /* toolEditor.php */,
				870C202117D9D49E00E7B72D /* toolMenuEditorHelp.html */,
			);
			name = TOOLS;
			sourceTree = "<group>";
		};
		870C202217DA8FE100E7B72D /* NOA */ = {
			isa = PBXGroup;
			children = (
				870C201217D9C9F900E7B72D /* noa.php */,
				870C1FE617D9C90500E7B72D /* noa.js */,
				8707C7A118DFBE46005EE8DD /* accessLogHelp.html */,
				870C201317D9CA1200E7B72D /* noaHelp.html */,
				870C202317DA908200E7B72D /* CHART */,
				87E4181217DABB8F00415FDA /* BASIC PAGE */,
				870C202C17DAF59D00E7B72D /* INSURANCE PAGE */,
				870C202517DA9B2900E7B72D /* CELL */,
				87EC2EAE17DEBECD005593A3 /* CELL PREFERENCE */,
			);
			name = NOA;
			sourceTree = "<group>";
		};
		870C202317DA908200E7B72D /* CHART */ = {
			isa = PBXGroup;
			children = (
				870C202417DA90B300E7B72D /* chart.js */,
				87E4181117DAACF600415FDA /* getPageWorker.js */,
				87D636BF18A5C51900F8F8D0 /* cautionHelp.html */,
			);
			name = CHART;
			sourceTree = "<group>";
		};
		870C202517DA9B2900E7B72D /* CELL */ = {
			isa = PBXGroup;
			children = (
				870C202617DA9B4700E7B72D /* cellEditor.js */,
				870C202717DA9B4700E7B72D /* cellEditorWorker.js */,
				87CB22431B0DBB22006EAAF4 /* linkCell.js */,
				870C202817DA9B4700E7B72D /* cellEditorHelp.html */,
				870C202917DA9B4700E7B72D /* groupCellEditorHelp.html */,
				87703FF1198A02DF00606B6B /* palleteHelp.html */,
				87CB22441B0EB46F006EAAF4 /* linkHelp.html */,
			);
			name = CELL;
			sourceTree = "<group>";
		};
		870C202A17DAA08A00E7B72D /* CALENDAR */ = {
			isa = PBXGroup;
			children = (
				870C202B17DAA0A400E7B72D /* calendar.js */,
				87E4180B17DAA7A100415FDA /* calendarHelp.html */,
			);
			name = CALENDAR;
			sourceTree = "<group>";
		};
		870C202C17DAF59D00E7B72D /* INSURANCE PAGE */ = {
			isa = PBXGroup;
			children = (
				8738F2221A9431DA00BD30F4 /* ins.js */,
				871ADC5917DAF649002308D1 /* insHelp.html */,
			);
			name = "INSURANCE PAGE";
			sourceTree = "<group>";
		};
		871ADC5A17DAF8FF002308D1 /* PROBLEM LIST */ = {
			isa = PBXGroup;
			children = (
				871ADC5B17DAF92C002308D1 /* problemList.js */,
				871ADC5C17DAF92C002308D1 /* problemList.php */,
				871ADC5D17DAF92C002308D1 /* problemListHelp.html */,
			);
			name = "PROBLEM LIST";
			sourceTree = "<group>";
		};
		871ADC5E17DB0CA0002308D1 /* POLLING */ = {
			isa = PBXGroup;
			children = (
				871ADC5F17DB0CB8002308D1 /* multiThread.js */,
				871ADC6017DB0CB8002308D1 /* polling.js */,
			);
			name = POLLING;
			sourceTree = "<group>";
		};
		871ADC6117DB1877002308D1 /* TEMPLATE MENU */ = {
			isa = PBXGroup;
			children = (
				871ADC6217DB1898002308D1 /* templateMenu.js */,
				871ADC6317DB1898002308D1 /* templateHelp.html */,
			);
			name = "TEMPLATE MENU";
			sourceTree = "<group>";
		};
		871ADC6417DB2445002308D1 /* ADD ANY PAGE */ = {
			isa = PBXGroup;
			children = (
				871ADC6517DB2464002308D1 /* addAnyPage.js */,
			);
			name = "ADD ANY PAGE";
			sourceTree = "<group>";
		};
		871ADC6617DB263D002308D1 /* FORM */ = {
			isa = PBXGroup;
			children = (
				871ADC6717DB2668002308D1 /* form.css */,
				871ADC6817DB2668002308D1 /* formTemplate.js */,
				871ADC6A17DB2668002308D1 /* formEditor.js */,
				87D628DB1A94933E00861EA4 /* slip.js */,
				871ADC6D17DB2668002308D1 /* formHelp.html */,
				871ADC6E17DB2668002308D1 /* formEditorHelp.html */,
				871ADC6F17DB2668002308D1 /* formTemplateHelp.html */,
			);
			name = FORM;
			sourceTree = "<group>";
		};
		871ADC7017DB3A52002308D1 /* VIN */ = {
			isa = PBXGroup;
			children = (
				873038301943D228008F52CC /* globalList.js */,
				873038311943D228008F52CC /* globalList.php */,
				87D8627817DB55C0002B3308 /* vin.css */,
				8795F736184959C000F7DD2E /* vinCalcCheker.js */,
				87D8627917DB55C0002B3308 /* vin.js */,
				87D8627A17DB55C0002B3308 /* vin.php */,
				87D8627B17DB55C0002B3308 /* vinFilter.js */,
				872FA82B196FC9FF00CE1BD0 /* printBill.php */,
				87F869A21A3D662A0006ABD5 /* VIN HISTORY */,
				8744129F19B7DC8C00C08D52 /* checkerHelp.html */,
				87D8627C17DB55C0002B3308 /* vinFilterHelp.html */,
				879EF8D519FA58A3006FCC3D /* vinTemplateHelp.html */,
				87D8627D17DB55C0002B3308 /* vinHelp.html */,
				874B5AE218E2B5AA001D25C6 /* vinPrefHelp.html */,
				87C6C813184DBF4300710DAC /* vinCalcCheckerHelp.html */,
				8795F737184EA4E400F7DD2E /* vinCheckDialog.html */,
			);
			name = VIN;
			sourceTree = "<group>";
		};
		8734AD8419823B9500CDC19A /* ACCESS LOG */ = {
			isa = PBXGroup;
			children = (
				8734AD8519823BBE00CDC19A /* accessLog.js */,
			);
			name = "ACCESS LOG";
			sourceTree = "<group>";
		};
		8738F2301A95BF4500BD30F4 /* EDITOR */ = {
			isa = PBXGroup;
			children = (
				8738F2321A95BF9100BD30F4 /* groupEditor.js */,
				8738F2311A95BF8000BD30F4 /* usageEditor.js */,
			);
			name = EDITOR;
			sourceTree = "<group>";
		};
		876E73D21A931E3200FB61D7 /* TEST */ = {
			isa = PBXGroup;
			children = (
				876E73D31A931E5700FB61D7 /* test.php */,
				876E73D41A931E6100FB61D7 /* test.js */,
			);
			name = TEST;
			sourceTree = "<group>";
		};
		8795F72E18474BBE00F7DD2E /* DISEASE */ = {
			isa = PBXGroup;
			children = (
				8795F73018474BE900F7DD2E /* diseaseEditor.js */,
				8795F73118474BE900F7DD2E /* disease.js */,
				8795F73318474BE900F7DD2E /* diseaseHelp.html */,
				8795F73418474BE900F7DD2E /* diseaseEditorHelp.html */,
				8795F73518474BE900F7DD2E /* aliasHelp.html */,
			);
			name = DISEASE;
			sourceTree = "<group>";
		};
		87ACD37519D54C9700B7DC52 /* FrameWork */ = {
			isa = PBXGroup;
			children = (
				87ACD37619D54CD900B7DC52 /* frameWork.js */,
			);
			name = FrameWork;
			sourceTree = "<group>";
		};
		87AE24881AC39BF0007088DA /* PrefHELP */ = {
			isa = PBXGroup;
			children = (
				87AE24871AC3906F007088DA /* prescHelp.html */,
				87AE24891AC39C0F007088DA /* prefMenu.html */,
				87AE248A1AC3A261007088DA /* prefMenu.js */,
			);
			name = PrefHELP;
			sourceTree = "<group>";
		};
		87D628DE1A95A74C00861EA4 /* PRESCRIPTION */ = {
			isa = PBXGroup;
			children = (
				87D628DF1A95A7AC00861EA4 /* presc.js */,
				8738F2231A95B82200BD30F4 /* printPDF.php */,
				8738F2301A95BF4500BD30F4 /* EDITOR */,
				87AE24881AC39BF0007088DA /* PrefHELP */,
			);
			name = PRESCRIPTION;
			sourceTree = "<group>";
		};
		87D636C018AD9AC900F8F8D0 /* SEARCH */ = {
			isa = PBXGroup;
			children = (
				876E464018B4554F00BA08D9 /* listMaker.js */,
				87D8628217DC754C002B3308 /* chartFInder.js */,
				8775492F1BA0094700113CDF /* inPatientFinder.js */,
				87D8628517DC84F9002B3308 /* lvdSearch.js */,
				87D636C218AD9DAB00F8F8D0 /* search.js */,
				876E464118B4556300BA08D9 /* listMaker.php */,
				87D636C118AD9D6100F8F8D0 /* search.php */,
				87D8628617DC84F9002B3308 /* lvdSearch.php */,
				8740E3651974CBDA008D4726 /* searchHelp.html */,
				876E464218B5E3ED00BA08D9 /* listMakerHelp.html */,
				876E464318B734EE00BA08D9 /* listMakerPrefHelp.html */,
			);
			name = SEARCH;
			sourceTree = "<group>";
		};
		87D8628717DDF2AD002B3308 /* LAYOUT */ = {
			isa = PBXGroup;
			children = (
				87D8628817DDF2D4002B3308 /* layout.php */,
				87D8628917DDF2D4002B3308 /* layout.js */,
				87D8628A17DDF2D4002B3308 /* layoutHelp.html */,
			);
			name = LAYOUT;
			sourceTree = "<group>";
		};
		87D8628B17DE8E5B002B3308 /* PREFERENCE */ = {
			isa = PBXGroup;
			children = (
				87D8628C17DE8E8A002B3308 /* preference.js */,
				87D8628D17DE8E8A002B3308 /* preference.php */,
				87F9DC331AF1A24900D2FD1A /* preferenceMini.js */,
				87F9DC321AF1A21600D2FD1A /* preferenceMini.php */,
				87D8628E17DE8E8A002B3308 /* preferenceHelp.html */,
			);
			name = PREFERENCE;
			sourceTree = "<group>";
		};
		87D8629017DF1950002B3308 /* PATIENT REGISTER */ = {
			isa = PBXGroup;
			children = (
				87D8629117DF1973002B3308 /* patientRegister.css */,
				87D8629217DF1973002B3308 /* patientRegister.js */,
				87D8629317DF1973002B3308 /* patientRegister.php */,
				87D8629417DF1973002B3308 /* patientRegisterHelp.html */,
			);
			name = "PATIENT REGISTER";
			sourceTree = "<group>";
		};
		87D8629517E07B20002B3308 /* POST IT */ = {
			isa = PBXGroup;
			children = (
				87CA21AF19ABE9250010C77C /* postIt.php */,
				87D8629617E07B4A002B3308 /* postIt.js */,
				87D8629717E07B4A002B3308 /* postItHelp.html */,
			);
			name = "POST IT";
			sourceTree = "<group>";
		};
		87D8629C17E52E80002B3308 /* MESSENGER */ = {
			isa = PBXGroup;
			children = (
				87D8629D17E52EA0002B3308 /* messenger.js */,
				87D8629E17E52EA0002B3308 /* messengerHelp.html */,
			);
			name = MESSENGER;
			sourceTree = "<group>";
		};
		87E4180D17DAA89F00415FDA /* WAITING LIST */ = {
			isa = PBXGroup;
			children = (
				87E4180E17DAA8C200415FDA /* waitingList.js */,
				87E4180F17DAA8C200415FDA /* waitingPanel.php */,
				87E4181017DAA8C200415FDA /* waitingListHelp.html */,
			);
			name = "WAITING LIST";
			sourceTree = "<group>";
		};
		87E4181217DABB8F00415FDA /* BASIC PAGE */ = {
			isa = PBXGroup;
			children = (
				87E4181317DABBB200415FDA /* basicPage.js */,
				87E4181417DABBB200415FDA /* basicPage.php */,
				87E4181517DABBB200415FDA /* basicPageHelp.html */,
			);
			name = "BASIC PAGE";
			sourceTree = "<group>";
		};
		87E4181617DD517F00415FDA /* PRINT */ = {
			isa = PBXGroup;
			children = (
				87E4181717DD519B00415FDA /* printLib.php */,
				872FA82C1970B3E900CE1BD0 /* printAllPages.php */,
				8795C5AD1970D7B500BB470F /* printLog.php */,
				87400BA319E37160007DAE34 /* printSlip.php */,
				8746538D19E64A7A00AF8741 /* printSlipHelp.html */,
			);
			name = PRINT;
			sourceTree = "<group>";
		};
		87EC2EAE17DEBECD005593A3 /* CELL PREFERENCE */ = {
			isa = PBXGroup;
			children = (
				87EC2EB017DEBEF0005593A3 /* groupMenuEditor.php */,
				87EC2EAF17DEBEF0005593A3 /* groupMenuEditor.js */,
				87EC2EB117DEBEF0005593A3 /* cellPreference.php */,
				87EC2EB217DEBEF0005593A3 /* cellPreference.js */,
				87EC2EB317DEBEF0005593A3 /* cellPrefHelp.html */,
				87EC2EB417DEBEF0005593A3 /* groupPrefHelp.html */,
			);
			name = "CELL PREFERENCE";
			sourceTree = "<group>";
		};
		87EC2EB517E003F4005593A3 /* ARCHIVE */ = {
			isa = PBXGroup;
			children = (
				87EC2EB617E00416005593A3 /* archiver.css */,
				87EC2EB717E00416005593A3 /* archiver.js */,
				87EC2EB817E00416005593A3 /* archiver.php */,
				87EC2EB917E00416005593A3 /* archiverHelp.html */,
			);
			name = ARCHIVE;
			sourceTree = "<group>";
		};
		87EC2EBE17E3FD08005593A3 /* IMAGE VIEWER */ = {
			isa = PBXGroup;
			children = (
				87EC2EBF17E3FD2B005593A3 /* imageViewer.css */,
				87EC2EC017E3FD2B005593A3 /* imageViewer.js */,
				87EC2EC117E3FD2B005593A3 /* imageViewer.php */,
			);
			name = "IMAGE VIEWER";
			sourceTree = "<group>";
		};
		87F869A21A3D662A0006ABD5 /* VIN HISTORY */ = {
			isa = PBXGroup;
			children = (
				87F869A31A3D664F0006ABD5 /* vinHistory.php */,
				87F869A41A3D665B0006ABD5 /* vinHistory.js */,
				87F869A51A3DAE9F0006ABD5 /* vinHistoryHelp.html */,
			);
			name = "VIN HISTORY";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXProject section */
		870C1FE017D9C8D600E7B72D /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastUpgradeCheck = 0460;
			};
			buildConfigurationList = 870C1FE317D9C8D600E7B72D /* Build configuration list for PBXProject "NOA" */;
			compatibilityVersion = "Xcode 3.2";
			developmentRegion = English;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
			);
			mainGroup = 870C1FDF17D9C8D600E7B72D;
			projectDirPath = "";
			projectRoot = "";
			targets = (
			);
		};
/* End PBXProject section */

/* Begin XCBuildConfiguration section */
		870C1FE417D9C8D600E7B72D /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Debug;
		};
		870C1FE517D9C8D600E7B72D /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		870C1FE317D9C8D600E7B72D /* Build configuration list for PBXProject "NOA" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				870C1FE417D9C8D600E7B72D /* Debug */,
				870C1FE517D9C8D600E7B72D /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */
	};
	rootObject = 870C1FE017D9C8D600E7B72D /* Project object */;
}
